=== debian/changelog ===
horizon (3:9.0.1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 08:11:39 +0000

horizon (3:9.0.1-2) unstable; urgency=high

  * CVE-2016-4428: Possible client side template injection in horizon. Added
    CVE-2016-4428_Escape_angularjs_templating_in_unsafe_HTML.patch from
    upstream (Closes: #828967).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jun 2016 14:59:37 +0200

horizon (3:9.0.1-1) unstable; urgency=medium

  * Increase epoch.
  * Merge the latest commits from stable/mitaka branch.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 21 Jun 2016 11:49:07 +0300

horizon (2:9.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Changed source URL to https protocol

  [ Ivan Udovichenko ]
  * d/openstack-dashboard.{preinst,postinst,postrm},
      openstack-dashboard-apache.{preinst,postinst,postrm}:
      - Pass the correct version to dpkg-maintscript-helper script.
  * d/openstack-dashboard.postinst:
      - Check if django.utils.log.NullHandler class is being used and
        replace it with logging.NullHandler class if it is true. (Closes: #822907)

  [ Thomas Goirand ]
  * Horizon doesn't build with python-django-nose in Jessie, so increasing the
    build-depends version to >= 1.4.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 May 2016 13:43:46 +0200

horizon (2:9.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Ivan Udovichenko ]
  * d/openstack-dashboard-apache.postinst: Revert changes. (Closes: #820845)
    - Do not modify provided Apache configuration files.
    - Enable site provided by openstack-dashboard-alias-only.conf .
  * d/openstack-dashboard.triggers: Trigger package configuration
                                    only once. (Closes: #821868)
  * d/control: Fix documentation build by adding git to build-dependencies.
  * Add myself to Uploaders field.
  * Uploading to unstable.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Wed, 13 Apr 2016 23:34:27 +0300

horizon (2:9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:18:30 +0200

horizon (2:9.0.0~rc2-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable (Closes: #809575).
  * Also copy openstack_dashboard/dashboards/project/static/dashboard/project
    which were not packaged.
  * Updated nl.po debconf translation (Closes: #805465).
  * Updated ja.po debconf translation (Closes: #816070).
  * Added pt_BR.po debconf translation (Closes: #816942).
  * Removed unused license in debian/copyright.

  [ Ivan Udovichenko ]
  * d/control: Add python-xstatic-magic-search dependency.
               Move memcached and openstack-dashboard-apache to Suggests field.
  * d/openstack-dashboard-apache.postinst:
      - Delete the .secret_ket_store file if exists.
      - Make www-data the owner of /var/lib/openstack-dashboard/secret-key and
        /var/lib/openstack-dashboard/static directories.
      - Set new alias to Horizon static files.
      - Call collectstatic with --clear and --noinput options.
  * d/openstack-dashboard.{preinst,postinst,postrm},
      openstack-dashboard-apache.{preinst,postinst,postrm}:
      - Remove /usr/share/openstack-dashboard/static directory and create a
        link to /var/lib/openstack-dashboard/static directory to make it
        compatible with Ubuntu OpenStack Puppet manifests.
  * d/rules: Do not copy/create additional files/links with/to static files. 
  * d/openstack-dashboard.links: Remove all links except a link to
    /usr/bin/lessc binary.
  * d/debian/apache-sites-available/*.conf:
      - Change/add alias path to static files.
      - Update permissions according to Apache 2.4 improvements.
      - Change user/group to www-data .

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Wed, 30 Mar 2016 22:23:48 +0300

horizon (2:9.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added python-selenium as build-depends, to satisfy the imports.
  * Fixed debian/copyright.
  * Added patch: Fix_remaining_Django_1.9_test_failures.patch
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 16:56:53 +0800
