## horizon 9.1.2

=== requirements.txt ===
--- 
+++ 
@@ -19,7 +19,7 @@
 httplib2>=0.7.5 # MIT
 iso8601>=0.1.9 # MIT
 netaddr!=0.7.16,>=0.7.12 # BSD
-oslo.concurrency>=3.5.0 # Apache-2.0
+oslo.concurrency>=3.7.1 # Apache-2.0
 oslo.config>=3.7.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.policy>=0.5.0 # Apache-2.0
