=== debian/changelog ===
horizon (2:9.1.2-0ubuntu5.2) xenial-security; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Marc Deslauriers ]
  * SECURITY UPDATE: ensure next parameter is validated to prevent malicious
    URL injection
    - d/p/CVE-2020-29565.patch: Make sure the next URL is in the same origin
      as Horizon before redirecting to it.
    - CVE-2020-29565

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Dec 2020 10:04:03 -0500

horizon (2:9.1.2-0ubuntu5) xenial; urgency=medium

  [ Seyeong Kim ]
  * Hide unused consistency groups tab (LP: #1582725)
    - d/p/hide-unused-consistency-groups.patch: Pick some policies from
      upstream commit 388708b251b0487bb22fb3ebb8fcb36ee4ffdc4f to hide
      unused consistency groups tab.

  [ Corey Bryant ]
  * d/openstack-dashboard.postinst: Ensure permissions are not
    world-readable for /etc/openstack-dashboard/local_settings.py
    (LP: #1755027).

  [ Shane Peters ]
  * d/p/let-nova-to-pick-availability-zone.patch:
    In the Angular Launch Instance, if there is more than one
    availability zone default to the option for the Nova scheduler to pick.
    This is regression from the legacy Launch Instance feature (LP: #1613900).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Mar 2018 13:57:14 -0400

horizon (2:9.1.2-0ubuntu3) xenial; urgency=medium

  [ Corey Bryant ]
  * The horizon 2:9.1.2-0ubuntu1 point release was released with quilt
    patches pushed and now debian/patches won't apply. Revert the commits
    to upstream code of the following patches:
    - d/p/embedded-xstatic.patch
    - d/p/fix-dashboard-django-wsgi.patch
    - d/p/fix-dashboard-manage.patch
    - d/p/fix-horizon-test-settings.patch
    - d/p/ubuntu_settings.patch
    - d/p/add-juju-environment-download.patch (all but
      juju.environments.template were pushed)

  [ Seyeong Kim ]
  * Fix create consistency group form exception (LP: #1681073)
    - d/p/fix_create_consistency_group_form_exception.patch

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Dec 2017 10:48:25 -0500

horizon (2:9.1.2-0ubuntu2) xenial; urgency=medium

  * debian/theme/ubuntu/_styles.scss: Ensure btn-primary text color takes
    precedence (LP: #1481216).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Sep 2017 16:27:00 -0400

horizon (2:9.1.2-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1680098) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Apr 2017 09:18:21 -0400

horizon (2:9.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1668313).

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Mar 2017 10:14:18 -0500

horizon (2:9.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1607880).
  * d/p/ubuntu_settings.patch: Rebased.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 01 Aug 2016 12:14:25 -0400

horizon (2:9.0.1-0ubuntu2) xenial; urgency=medium

  * d/theme/ubuntu_theme.py: When setting UBUNTU_THEME for AVAILABLE_THEMES,
    use the symlinked path that already exists under
    /usr/share/openstack-dashboard/openstack_dashboard (LP: #1594249).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 21 Jun 2016 13:41:09 -0400

horizon (2:9.0.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1591248).

 -- David Della Vecchia <ddv@canonical.com>  Fri, 10 Jun 2016 13:55:31 -0400

horizon (2:9.0.0-0ubuntu2.16.04.1) xenial; urgency=medium

  * d/theme/ubuntu/*: Refresh with misc fixes from the Canonical design
    team (LP: #1585948).

 -- James Page <james.page@ubuntu.com>  Thu, 26 May 2016 10:48:47 +0100
