## horizon 10.0.0~rc1

=== debian/changelog ===
horizon (3:10.0.0~rc1-1+720~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 27 Sep 2016 23:05:56 +0000

horizon (3:10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release, including 3 new XStatic packages.
  * Add Django 1.10 patch:
    - django-1.10-horizon.test.settings.patch
  * Using OpenStack's Gerrit as VCS URLs.
  * .gitreview file points to deb-horizon in OpenStack Gerrit.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 22:13:09 +0200

horizon (3:10.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated Danish translation of debconf templates (Closes: #830639).
  * Remove CVE-2016-4428_Escape_angularjs_templating_in_unsafe_HTML.patch
    applied upstream.
  * Add BaseCommand.option_list-is-gone-from-django1.10.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:24:50 +0200

horizon (3:10.0.0~b1-3) experimental; urgency=medium

  * Adds CVE-2016-4428_Escape_angularjs_templating_in_unsafe_HTML.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jun 2016 14:51:26 +0200

horizon (3:10.0.0~b1-2) experimental; urgency=medium

  * Increasing the EPOC after an unfortunate upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jun 2016 08:02:20 +0000

horizon (2:10.0.0~b1-1) unstable; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * Fix (build-)dependencies.

  [ Thomas Goirand ]
  * Removed Fix_remaining_Django_1.9_test_failures.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Jun 2016 16:39:20 +0200
