=== debian/control ===
Source: horizon
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               po-debconf,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: gettext,
                     git,
                     python-babel (>= 2.3.4),
                     python-ceilometerclient (>= 2.2.1),
                     python-cinderclient (>= 1:1.6.0),
                     python-django-compressor (>= 2.0),
                     python-coverage,
                     python-django (>= 1.8),
                     python-django-babel (>= 0.5.1),
                     python-django-nose (>= 1.4.3),
                     python-django-openstack-auth (>= 2.4.0),
                     python-django-pyscss (>= 2.0.2),
                     python-glanceclient (>= 1:2.3.0),
                     python-hacking,
                     python-heatclient (>= 1.4.0),
                     python-iso8601 (>= 0.1.11),
                     python-keystoneclient (>= 1:2.0.0),
                     python-mock (>= 1.3),
                     python-mox3 (>= 0.7.0),
                     python-netaddr (>= 0.7.13),
                     python-neutronclient (>= 1:5.1.0),
                     python-nose,
                     python-nose-exclude,
                     python-nosehtmloutput,
                     python-nosexcover,
                     python-novaclient (>= 2:2.29.0),
                     python-openstack.nose-plugin,
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.policy (>= 1.9.0),
                     python-oslo.serialization (>= 2.0.0),
                     python-oslo.utils (>= 3.15.0),
                     python-oslosphinx (>= 2.5.0),
                     python-pep8,
                     python-pint,
                     python-pyscss (>= 1.3.4),
                     python-selenium,
                     python-six (>= 1.9.0),
                     python-swiftclient,
                     python-testtools (>= 1.4.0),
                     python-tz,
                     python-xstatic,
                     python-xstatic-angular (>= 1.3.7),
                     python-xstatic-angular-bootstrap,
                     python-xstatic-angular-fileupload (>= 12.0.4.0),
                     python-xstatic-angular-gettext,
                     python-xstatic-angular-lrdragndrop,
                     python-xstatic-angular-schema-form (>= 0.8.13.0),
                     python-xstatic-bootstrap-datepicker (>= 0.0.0.1-3~),
                     python-xstatic-bootstrap-scss (>= 3),
                     python-xstatic-bootswatch,
                     python-xstatic-d3,
                     python-xstatic-font-awesome,
                     python-xstatic-hogan,
                     python-xstatic-jasmine (>= 2.1.2.0),
                     python-xstatic-jquery,
                     python-xstatic-jquery-migrate,
                     python-xstatic-jquery-ui (>= 1.10.1),
                     python-xstatic-jquery.quicksearch,
                     python-xstatic-jquery.tablesorter (>= 2.14.5.1),
                     python-xstatic-jsencrypt,
                     python-xstatic-magic-search (>= 0.2.5.1),
                     python-xstatic-mdi (>= 1.4.57.0),
                     python-xstatic-objectpath (>= 1.2.1.0),
                     python-xstatic-rickshaw,
                     python-xstatic-roboto-fontface (>= 0.4.3.2),
                     python-xstatic-smart-table (>= 1.4.5.3),
                     python-xstatic-spin,
                     python-xstatic-term.js,
                     python-xstatic-tv4 (>= 1.2.7.0),
                     python-xvfbwrapper,
                     python-yaml,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-horizon?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-horizon -b debian/newton
Homepage: https://horizon.openstack.org

Package: python-django-horizon
Section: python
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-ceilometerclient (>= 2.2.1),
         python-cinderclient (>= 1:1.6.0),
         python-django-compressor (>= 2.0),
         python-django (>= 1.8),
         python-django-babel (>= 0.5.1),
         python-django-openstack-auth (>= 2.4.0),
         python-django-pyscss (>= 2.0.2),
         python-glanceclient (>= 1:2.3.0),
         python-heatclient (>= 1.4.0),
         python-iso8601 (>= 0.1.11),
         python-keystoneclient (>= 1:2.0.0),
         python-memcache,
         python-netaddr (>= 0.7.13),
         python-neutronclient (>= 1:5.1.0),
         python-novaclient (>= 2:2.29.0),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.policy (>= 1.9.0),
         python-oslo.serialization (>= 2.0.0),
         python-oslo.utils (>= 3.15.0),
         python-pbr (>= 1.8),
         python-pint,
         python-pyscss (>= 1.3.4),
         python-six (>= 1.9.0),
         python-swiftclient,
         python-tz,
         python-xstatic,
         python-xstatic-angular (>= 1.3.7),
         python-xstatic-angular-bootstrap,
         python-xstatic-angular-fileupload (>= 12.0.4.0),
         python-xstatic-angular-gettext,
         python-xstatic-angular-lrdragndrop,
         python-xstatic-angular-schema-form (>= 0.8.13.0),
         python-xstatic-bootstrap-datepicker (>= 0.0.0.1-3~),
         python-xstatic-bootstrap-scss (>= 3),
         python-xstatic-bootswatch,
         python-xstatic-d3,
         python-xstatic-font-awesome,
         python-xstatic-hogan,
         python-xstatic-jasmine (>= 2.1.2.0),
         python-xstatic-jquery,
         python-xstatic-jquery-migrate,
         python-xstatic-jquery-ui (>= 1.10.1),
         python-xstatic-jquery.quicksearch,
         python-xstatic-jquery.tablesorter (>= 2.14.5.1),
         python-xstatic-jsencrypt,
         python-xstatic-magic-search (>= 0.2.5.1),
         python-xstatic-mdi (>= 1.4.57.0),
         python-xstatic-objectpath (>= 1.2.1.0),
         python-xstatic-rickshaw,
         python-xstatic-roboto-fontface (>= 0.4.3.2),
         python-xstatic-smart-table (>= 1.4.5.3),
         python-xstatic-spin,
         python-xstatic-term.js,
         python-xstatic-tv4 (>= 1.2.7.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Suggests: memcached,
Description: Django module providing web interaction with OpenStack
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.
 .
 Horizon is a Django module that permits interaction with an OpenStack
 cloud. It can be used to build a dashboard to control an OpenStack cloud.

Package: openstack-dashboard
Architecture: all
Depends: adduser,
         libjs-jquery,
         libjs-jquery-cookie,
         python-django-horizon (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Suggests: memcached,
          openstack-dashboard-apache,
Description: web application to control an OpenStack cloud
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.

Package: openstack-dashboard-apache
Architecture: all
Depends: apache2 (>= 2.4),
         debconf,
         libapache2-mod-wsgi (>= 2.3),
         openstack-dashboard,
         ${misc:Depends},
Description: web application to control an OpenStack cloud - Apache support
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.
 .
 This package includes the configuration files to use within Apache. If you
 wish to configure Apache yourself, use only openstack-dashboard.

Package: horizon-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: web application to control an OpenStack cloud - doc
 The OpenStack Dashboard is a web application to control an OpenStack
 cloud. It connects to OpenStack services such as Nova, Swift, or Keystone
 using the OpenStack REST API just as you would with the command line
 clients.
 .
 This package contains the documentation.
