## horizon 10.0.0~rc2

=== debian/changelog ===
horizon (3:10.0.0~rc2-3+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 08:21:52 +0000

horizon (3:10.0.0~rc2-3) unstable; urgency=medium

  * Uploading to unstable (Closes: #832338).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 09:39:39 +0200

horizon (3:10.0.0~rc2-2) experimental; urgency=medium

  * Add patch to use /tmp for the SECRET_KEY during tests, instead of the
    openstack_dashboard/test folder, which isn't suitable for plugins, and
    which would make them FTBFS.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2016 11:45:54 +0200

horizon (3:10.0.0~rc2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release, including 3 new XStatic packages.
  * Using OpenStack's Gerrit as VCS URLs.
  * .gitreview file points to deb-horizon in OpenStack Gerrit.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 22:13:09 +0200
