## horizon 10.0.0

=== debian/changelog ===
horizon (3:10.0.0-3+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 24 Nov 2016 10:35:10 +0000

horizon (3:10.0.0-2) unstable; urgency=medium

  * Added missing path in debian/openstack-dashboard.triggers.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2016 17:35:09 +0200

horizon (3:10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 17:51:41 +0200
