=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                po-debconf,
@@ -17,10 +17,10 @@
                      python-babel (>= 2.3.4),
                      python-ceilometerclient (>= 2.2.1),
                      python-cinderclient (>= 1:1.6.0),
-                     python-django-compressor (>= 2.0),
                      python-coverage,
                      python-django (>= 1.8),
                      python-django-babel (>= 0.5.1),
+                     python-django-compressor (>= 2.0),
                      python-django-nose (>= 1.4.3),
                      python-django-openstack-auth (>= 2.4.0),
                      python-django-pyscss (>= 2.0.2),
@@ -96,9 +96,9 @@
 Depends: python-babel (>= 2.3.4),
          python-ceilometerclient (>= 2.2.1),
          python-cinderclient (>= 1:1.6.0),
-         python-django-compressor (>= 2.0),
          python-django (>= 1.8),
          python-django-babel (>= 0.5.1),
+         python-django-compressor (>= 2.0),
          python-django-openstack-auth (>= 2.4.0),
          python-django-pyscss (>= 2.0.2),
          python-glanceclient (>= 1:2.3.0),
